.foot-logos .textwidget {
  display: flex;
  gap: 50px;
  align-items: center;
  justify-content: center;
}

@media (max-width: 1919px) {
}

@media (max-width: 1699px) {
}

@media (max-width: 1599px) {
  .ltt-left h3 {
    font-size: 1.5em;
  }
  .loc-tabs-top .nav-tabs li + li {
    margin-left: 20px;
  }
  .loc-tabs-cont .address-tab {
    width: 45%;
  }
  .loc-tabs-cont .map-tab {
    width: 55%;
  }
}

@media (max-width: 1439px) {
  .container {
    padding-left: 25px;
    padding-right: 25px;
  }
  .ts-left .blue-btn {
    padding: 14px 30px;
  }
  .header-in .ubermenu .ubermenu-item.ubermenu-item-level-0 {
    padding: 0 10px;
  }
}

@media (max-width: 1365px) {
  .header-in .ubermenu .ubermenu-item.ubermenu-item-level-0 {
    padding: 0 9px;
  }
  .counter-number {
    font-size: 3em;
    line-height: 70px;
    margin: 0 0 10px;
  }
  .counter-rosp .sub-text {
    margin-left: 38px;
  }
  .ltt-left h3 {
    font-size: 1.2em;
  }
  .pa-grid-list aside {
    width: 25%;
  }
  .header-in .ubermenu .ubermenu-nav .ubermenu-column-1-2 {
    padding-right: 20px;
  }
  .header-in .ubermenu .ubermenu-item.ubermenu-item-level-0 > a {
    font-size: 1em;
  }
}

@media (max-width: 1279px) {
  .loc-tabs-top .nav-tabs li + li {
    margin-left: 10px;
  }
  .loc-tabs-top {
    padding: 12px 15px;
  }
  .loc-tabs-top .nav-tabs .nav-link {
    font-size: 0.9em;
  }
  .as-seen-on .row {
    display: none;
  }
  .mob-logo-carousel {
    display: block;
  }
  .mob-logo-carousel .owl-carousel .owl-stage {
    display: flex;
    align-items: center;
  }
  .mob-logo-carousel .owl-carousel .item {
    text-align: center;
  }
  .header-in .ubermenu .ubermenu-item.ubermenu-item-level-0 {
    padding: 0 8px;
  }
  .header-in .ubermenu .ubermenu-item.ubermenu-item-level-0.bttn a {
    font-size: 0.8em;
    padding: 12px 12px;
  }
  .att-hover {
    top: 30%;
    padding: 0 5px;
  }
  .main-blog article figure {
    max-width: 260px;
  }
}

@media (max-width: 1199px) {
}

@media (max-width: 1151px) {
  .ban-video {
    margin-top: 40px;
    padding: 20px 15px;
  }
  .pa-grid-list aside {
    width: 33.33%;
  }
  .form-with-tabs aside {
    width: 100%;
  }
  .form-with-tabs .left-form {
    order: 2;
  }
  .ltt-left h3 {
    font-size: 1.5em;
  }
  .loc-tabs-top .nav-tabs .nav-link {
    font-size: 1em;
  }
  .tab-foot {
    padding: 12px 24px;
  }
  .loc-tabs-cont {
    height: auto;
  }
  .ban-text {
    padding-top: 50px;
  }
  .header-in .ubermenu .ubermenu-item.ubermenu-item-level-0 {
    padding: 0 2px;
  }
  .header-in .ubermenu .ubermenu-item.ubermenu-item-level-0 > a {
    font-size: 0.9em;
  }
  .header-in
    .ubermenu-sub-indicators
    .ubermenu-has-submenu-drop
    > .ubermenu-target
    > .ubermenu-sub-indicator {
    right: 12px;
    margin-top: -5px;
  }
  .ts-left .blue-btn {
    padding: 14px 20px;
  }
  .top-bar {
    font-size: 0.9em;
  }
}

@media (max-width: 1055px) {
}

@media (max-width: 1023px) {
  .header-in
    .ubermenu
    .ubermenu-item.ubermenu-item-level-0.ubermenu-has-submenu-drop
    > a {
    padding-right: 27px;
  }
}

@media (max-width: 991px) {
  .main-header.scrolled-page + div,
  .main-header.scrolled-page + section {
    margin-top: 130px;
  }
  h1 {
    font-size: 3em;
  }
  .header-in aside {
    text-align: right;
    padding-right: 70px;
  }
  .header-in aside a.blue-btn {
    display: inline-block;
    padding: 10px 36px;
  }
  .header-in aside a.blue-btn span {
    display: none;
  }
  .header-in .header-nav {
    display: none;
  }
  .news-articles article {
    margin: 0;
  }
  .latest-news-left {
    padding-bottom: 30px;
  }
  .art-img-rosp {
    text-align: left;
  }
  .counter-number {
    font-size: 3.5em;
  }
  .img-rosp .title-rosp {
    display: block;
  }
  .cont-rosp .title-rosp {
    display: none;
  }
  .rilc-rosp .cont-rosp {
    padding-right: 15px;
    order: 2;
    padding-top: 30px;
  }
  .header-in {
    padding: 15px 0;
  }
  html .taptap-main-inner-inner {
    padding: 35px 25px;
  }
  html .taptap-menu-button-wrapper {
    top: 62px;
    left: auto;
    right: 25px;
  }
  html .taptap-main-menu-button:before,
  html .taptap-main-menu-button div.taptap-main-menu-button-middle:before,
  html .taptap-main-menu-button:after {
    width: 21px;
    height: 3px;
    margin: 4px auto;
    background-color: var(--bs-white);
  }
  html .body-scrolled .taptap-main-menu-button:before,
  html
    .body-scrolled
    .taptap-main-menu-button
    div.taptap-main-menu-button-middle:before,
  html .body-scrolled .taptap-main-menu-button:after,
  html .single .taptap-main-menu-button:before,
  html
    .single
    .taptap-main-menu-button
    div.taptap-main-menu-button-middle:before,
  html .single .taptap-main-menu-button:after {
    background: var(--rospondary);
  }
  html .taptap-menu-active .taptap-main-menu-button:before,
  html
    .taptap-menu-active
    .taptap-main-menu-button
    div.taptap-main-menu-button-middle:before,
  ,
  html .taptap-menu-active .taptap-main-menu-button:after {
    margin: 6px auto;
  }
  html .taptap-menu-active .taptap-main-menu-button:after {
    margin-top: 8px;
  }
  html .taptap-by-bonfire ul li a {
    font-family: var(--font-worksans);
    font-size: 1.667em;
    font-weight: 700;
    color: var(--black);
    text-transform: uppercase;
    text-align: left;
    display: block;
    padding: 0;
    margin: 0 0 10px;
  }
  html .taptap-sub-arrow {
    right: 0;
  }
  html .taptap-sub-arrow-inner {
    border-left: 0;
    display: none;
  }
  html .taptap-sub-arrow-inner:before,
  html .taptap-sub-arrow-inner:after,
  html
    .full-item-arrow-hover
    > .taptap-sub-arrow
    .taptap-sub-arrow-inner:before,
  html .full-item-arrow-hover > .taptap-sub-arrow .taptap-sub-arrow-inner:after,
  html .taptap-sub-arrow:hover .taptap-sub-arrow-inner:before,
  html .taptap-sub-arrow:hover .taptap-sub-arrow-inner:after {
    background: var(--rospondary);
  }
  html .taptap-by-bonfire .menu li {
    margin: 0;
    padding-right: 32px;
  }
  html .taptap-by-bonfire .sub-menu a {
    color: var(--rospondary);
    font-size: 1.1em;
    padding: 0 0 0 20px;
    font-family: var(--ff-interstate);
    font-weight: 500;
    text-transform: capitalize;
    line-height: 30px;
    position: relative;
  }
  html .taptap-by-bonfire .menu ul.sub-menu {
    padding: 0 0 10px 15px;
  }
  html .taptap-by-bonfire .menu .sub-menu li a {
    padding-bottom: 16px;
    line-height: 22px;
  }
  html .taptap-by-bonfire .sub-menu a:before {
    font-size: 0.7em;
    top: 1px;
  }
  html .taptap-by-bonfire {
    margin-top: 0;
  }
  html .taptap-by-bonfire .menu ul.sub-menu ul.sub-menu {
    display: block !important;
    padding: 0;
  }
  html
    .taptap-by-bonfire
    .menu
    ul.sub-menu
    li.menu-item-has-children.uber-cust-row
    > a,
  html
    .taptap-by-bonfire
    .menu
    ul.sub-menu
    li.menu-item-has-children.uber-cust-column
    > a {
    display: none;
  }
  html .taptap-main-inner {
    padding-bottom: 20px;
  }
  html
    .taptap-by-bonfire
    .sub-menu
    li.menu-item-has-children
    span.taptap-sub-arrow {
    display: none;
  }
  html .taptap-by-bonfire .menu .sub-menu li {
    padding-right: 0;
  }
  html .taptap-by-bonfire ul li a:hover,
  html .taptap-by-bonfire ul li a:focus,
  html .taptap-by-bonfire ul li.current-page-parent > a {
    color: var(--primary);
  }
  html .taptap-sub-arrow:before {
    content: "\f105";
    font-family: "Font Awesome 5 Pro";
    font-weight: 500;
    font-size: 1.5em;
  }
  html .taptap-sub-arrow.taptap-submenu-active:before {
    content: "\f107";
  }
  html .taptap-sub-arrow {
    right: 0;
    color: var(--rospondary);
    margin: 0;
  }
  html .taptap-by-bonfire ul li:hover .taptap-sub-arrow,
  html .taptap-by-bonfire ul li:focus .taptap-sub-arrow,
  html .taptap-by-bonfire ul li.current-page-parent .taptap-sub-arrow {
    color: var(--primary);
  }
  .top-bar {
    text-align: center;
  }
  .header-in figure img {
    max-width: 130px;
  }
  html .taptap-main-wrapper-active,
  html .taptap-background-color-active,
  html .taptap-background-image-active,
  html .taptap-background-overlay-active {
    top: 130px;
    height: calc(100vh - 130px);
  }
  .bev-mob {
    display: block;
  }
  .mb-right .ban-video {
    display: none;
  }
  .ban-video {
    margin-top: 0;
  }
  .main-ban {
    padding-top: 206px;
  }
  .inner-ban {
    padding-top: 50px !important;
  }
  .main-ban .row {
    align-items: center;
    margin: 0;
    padding: 0 25px;
  }
  .main-ban .mb-right {
    padding-left: 30px;
  }
  .main-ban .container {
    padding: 0;
  }
  .ban-video {
    margin-top: -20px;
    padding: 50px 45px;
    position: relative;
    z-index: 1;
    padding: 50px 45px;
    border-radius: 0;
    background: linear-gradient(
      to bottom,
      rgba(22, 26, 32, 0.01) 0%,
      rgba(22, 26, 32, 1) 5%,
      rgba(22, 26, 32, 1) 98%
    );
  }
  .ban-video .bev-left {
    width: 45%;
  }
  .ban-video .bev-right {
    width: 55%;
  }
  .ban-text {
    padding-top: 0;
  }
  .img-cont-rosp img {
    width: 100%;
  }
  .foot-logos div {
    text-align: left;
  }
  .main-footer aside + aside + aside {
    padding-top: 50px;
  }
  .featured-post .featured-post-in {
    padding: 260px 30px 50px;
  }
  .counter-rosp .sub-text {
    margin-left: 0;
  }
  .inner-ban .container {
    padding: 0 25px;
  }
  .pg-form-right {
    padding-bottom: 60px;
    padding-top: 30px;
  }
  .ts-left .title-rosp {
    display: block;
  }
  .att-page-cont .title-rosp {
    display: none;
  }
  .ts-left {
    padding-bottom: 30px;
  }
  .ts-left img {
    width: auto;
    margin: 0;
  }
  .team-single #stickySidebar {
    height: auto !important;
  }
  .team-single .sticky-sidebar-in {
    position: static !important;
    transform: none !important;
    width: 100% !important;
  }
  .sticky-end {
    height: 0;
  }
  .att-hover {
    top: 40%;
  }
  .ts-main-img {
    float: left;
    width: 300px;
  }
  .ts-info {
    float: left;
    padding-left: 20px;
  }
  .page-content {
    padding-bottom: 0;
  }
  .main-blog article .figure-content {
    width: 68%;
  }
  .main-blog .side-bar {
    padding-top: 30px;
  }
  html .taptap-by-bonfire .menu li.mob-nav-item {
    display: none;
  }
}

@media (max-width: 969px) {
}

@media (max-width: 899px) {
  .main-ban {
    padding-top: 176px;
  }
  .ban-text h1 {
    margin-bottom: 10px;
  }
  .ban-text p {
    font-size: 1em;
    margin: 10px 0 25px;
  }
  .counter-number {
    font-size: 2.5em;
  }
  .pa-grid-list aside {
    width: 50%;
  }
  .main-blog article .figure-content {
    width: 63%;
  }
}

@media (max-width: 799px) {
  .main-ban .mb-right {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .counter-content {
    display: inline-block;
    text-align: left;
  }
  .counter-number {
    font-size: 2em;
    line-height: normal;
  }
  .counter-rosp aside {
    padding-bottom: 15px;
    text-align: center;
  }
  .counter-rosp aside + aside {
    border-left: none;
  }
  .counter-rosp aside:nth-child(2n) {
    border-left: 1px solid var(--dark-blue);
  }
  .counter-rosp aside + aside + aside {
    border-top: 1px solid var(--dark-blue);
    padding-top: 15px;
  }
  .counter-rosp .row {
    padding: 0 25px;
  }
  .img-cont-rosp,
  .case-res-rosp {
    padding: 50px 0;
  }
  .pa-grid-rosp {
    padding: 40px 0;
  }
  .hm-investigations-rosp {
    padding: 54px 0 50px;
  }
  .hm-investigations-left a.blue-btn {
    display: none;
  }
  .hm-investigations-right {
    padding-top: 30px;
  }
  .ins-slider-btn {
    display: block;
    text-align: center;
    padding-top: 30px;
  }
  .loc-tabs-top {
    display: block;
    text-align: center;
  }
  .loc-tabs-top .nav-tabs {
    justify-content: center;
    padding: 15px;
  }
  .left-form {
    padding: 56px 25px;
  }
  .cont-form .gform_wrapper.gravity-theme .gform_footer .button {
    width: 100%;
    line-height: 31px !important;
  }
  .featured-post {
    min-height: auto;
    background: none !important;
  }
  .featured-post .featured-post-in {
    padding: 0;
    background: none;
    color: var(--rospondary);
  }
  .featured-post-in img {
    display: block;
    border-radius: 5px;
  }
  .featured-post h3 {
    color: var(--primary);
    margin: 20px 0 10px;
  }
  .featured-post h3 span {
    color: var(--rospondary);
  }
  .featured-post .text-link {
    color: var(--primary);
    font-weight: var(--text-bold);
  }
  .latest-news-rosp {
    padding: 50px 0 50px;
  }
  .header-in aside a.blue-btn span {
    display: inline-block;
  }
  .header-in figure {
    text-align: center;
    padding-bottom: 12px;
  }
  .header-in figure img.normal-logo {
    display: none !important;
  }
  .header-in figure img.sticky-logo {
    display: inline-block !important;
  }
  .main-header {
    background: var(--bs-white);
  }
  html .taptap-main-menu-button:before,
  html .taptap-main-menu-button div.taptap-main-menu-button-middle:before,
  html .taptap-main-menu-button:after {
    background-color: var(--rospondary);
  }
  .mb-phone {
    display: block;
    position: absolute;
    top: 26px;
    right: 25px;
    width: 42px;
    height: 42px;
    background: var(--very-light-gray);
    border-radius: 50%;
    font-size: 1.4em;
    line-height: 42px;
    text-align: center;
    border: none;
  }
  .header-in {
    padding: 15px 0 0;
  }
  .header-in aside {
    padding-right: 0;
  }
  .header-in aside a.blue-btn {
    border-radius: 0;
    display: block;
    text-align: center;
    width: 100%;
  }
  .header-in .container {
    padding: 0;
  }
  html .taptap-menu-button-wrapper {
    top: 30px;
  }
  html .taptap-main-wrapper-active,
  html .taptap-background-color-active,
  html .taptap-background-image-active,
  html .taptap-background-overlay-active {
    top: 140px;
    height: calc(100vh - 140px);
  }
  .top-bar {
    display: none;
  }
  .main-ban .row {
    padding: 0;
  }
  .main-ban {
    padding-top: 0;
    margin-top: 140px;
  }
  .home .main-ban {
    background: none;
  }
  .home .main-ban:before,
  .home .main-ban:after {
    display: none;
  }
  .main-ban .mb-left {
    text-align: center;
    background: linear-gradient(
      45deg,
      rgb(29, 87, 168) 0%,
      rgb(83, 217, 244) 100%
    );
    position: relative;
    padding-top: 50px;
  }
  .main-ban .mb-left:before,
  .main-ban .mb-left:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
  .main-ban .mb-left:before {
    background: rgba(0, 0, 0, 0.45);
  }
  .main-ban .mb-left:after {
    background-image: url(../assets/banner-img.webp);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: cover;
    mix-blend-mode: multiply;
  }
  .mb-left img {
    position: relative;
    z-index: 1;
  }
  .main-ban .mb-right {
    position: relative;
    z-index: 2;
    background: linear-gradient(
      to bottom,
      rgba(22, 26, 32, 0.01) 0%,
      rgba(22, 26, 32, 1) 5%,
      rgba(22, 26, 32, 1) 98%
    );
    margin-top: -14px;
    padding: 38px 45px 0;
  }
  .ban-video {
    background: var(--very-dark-gray);
  }
  .head-contact {
    display: block;
    text-align: center;
    float: none;
    background: var(--rospondary);
    border-radius: 10px 10px 0 0;
    padding: 10px 0;
    font-size: 1.4em;
    color: var(--bs-white);
    font-weight: var(--text-bold);
    text-transform: uppercase;
  }
  .phone-modal .modal-body {
    padding: 0;
  }
  .phone-modal .modal-content {
    background: none;
  }
  .phone-modal .contact-in {
    background: var(--bs-white);
    padding: 30px 30px;
  }
  .phone-modal .contact-in a {
    background: var(--primary);
    border-radius: 50px;
    font-size: 1.375em;
    color: var(--bs-white);
    text-align: center;
    padding: 9px 0;
    font-weight: var(--text-bold);
    display: block;
  }
  .phone-modal .contact-in a + a {
    margin-top: 15px;
  }
  .phone-modal .contact-in a:hover {
    background: var(--sky-blue);
    color: var(--rospondary);
  }
  .content-yt-video .pa-yt-video {
    float: none;
    margin: 0 0 30px;
    width: 100%;
  }
  .faq-rosp .faq-content-rosp {
    padding: 14px 15px 30px;
  }
  .inner-ban {
    min-height: 450px;
    padding-top: 0 !important;
  }
  .vid-link {
    opacity: 1;
    border-top: 1px solid var(--very-light-purple);
    padding: 15px 16px;
    position: static;
  }
  .videos-main .video-box:hover .vid-cont {
    transform: none;
  }
  .inner-ban.not-found-ban {
    min-height: 340px;
  }
  .cont-logo-rosp aside {
    width: 33.33%;
  }
  .main-blog article .figure-content {
    float: none;
    width: 100%;
    position: relative;
  }
  .main-blog article figure {
    float: none;
    padding-right: 0;
    max-width: 100%;
    margin: 0 0 25px;
    width: 100%;
    max-height: inherit;
    height: auto;
  }
  .main-blog article figure img {
    width: 100%;
  }
  .main-blog.single-blog img.alignleft,
  .main-blog.single-blog img.alignright {
    float: none;
    margin: 0;
  }
  .single-blog .single-feat-img {
    padding: 0;
  }
  .single-feat-img {
    padding: 0 0 30px;
  }
  @supports (-webkit-touch-callout: none) {
    .mb-phone i {
      margin-left: -10px;
    }
  } /*targets iOS only*/
  .alignleft {
    float: none;
    margin: 0 0 20px 0;
  }
  img.alignleft {
    width: 100%;
    height: auto;
  }
  .single-post-video {
    width: 100%;
    float: none;
    margin-right: 0;
  }
  html .taptap-by-bonfire .menu li.mob-nav-item {
    display: block;
  }
  .announcement {
    font-size: 0.78em;
  }
  html .taptap-menu-button-wrapper {
    right: auto;
    left: 15px;
  }
}

@media (max-width: 735px) {
  .main-ban .mb-right {
    margin-top: -24px;
  }
  .ts-main-img {
    width: 240px;
  }
  .address-tab-in .blue-btn {
    padding: 14px 30px;
  }
  .main-blog article {
    margin-bottom: 25px;
  }
  .inner-ban {
    min-height: 190px;
  }
}

@media (max-width: 666px) {
}

@media (max-width: 575px) {
  .title-rosp h2,
  .ts-right .title-rosp h2 {
    font-size: 1.8em /*2.25em*/;
  }
  .main-footer h3,
  .main-footer button + div {
    display: none;
    margin-bottom: 10px;
  }
  .main-footer button {
    display: block;
    background: none;
    border: none;
    padding: 0 30px 0 0;
    font-weight: var(--text-bold);
    position: relative;
    width: 100%;
    font-size: 1.333em;
    margin: 0 0 12px;
    text-align: left;
    margin: 0 0 15px;
  }
  .main-footer button i {
    position: absolute;
    right: 0;
    top: 5px;
  }
  .main-footer button.active i:before {
    content: "\f056";
  }
  .case-res-rosp .case-res-carousel {
    padding: 0 25px;
  }
  .blue-btn {
    width: 100%;
    display: block;
    text-align: center;
  }
  .investigations-slider,
  .testi-slider {
    padding: 0;
  }
  .investigations-slider .owl-stage {
    padding-left: 0 !important;
  }
  .investigations-slider.owl-carousel .owl-nav .owl-prev,
  .investigations-slider.owl-carousel .owl-nav .owl-next,
  .mob-pa-slider.owl-carousel .owl-nav .owl-prev,
  .mob-pa-slider.owl-carousel .owl-nav .owl-next,
  .testi-slider.owl-carousel .owl-nav .owl-prev,
  .testi-slider.owl-carousel .owl-nav .owl-next {
    position: static;
    margin: 0 10px;
    font-size: 1.5em;
    width: 55px;
    height: 55px;
    background: var(--dark-gray);
    border-radius: 6px;
  }
  .investigations-slider .owl-nav,
  .mob-pa-slider .owl-nav,
  .testi-slider .owl-nav {
    padding-top: 50px;
    text-align: center;
  }
  .investigations-slider .owl-nav i,
  .mob-pa-slider .owl-nav i,
  .testi-slider .owl-nav i {
    font-weight: var(--text-bold);
  }
  .testi-slider .owl-nav {
    padding-top: 20px;
  }
  .testi-slider .owl-dots {
    display: none;
  }
  .news-articles article {
    margin: 0;
    padding: 25px 10px;
  }
  .art-img-rosp {
    margin-bottom: 15px;
  }
  .art-img-rosp img {
    width: 100%;
  }
  .loc-tabs-cont .address-tab {
    width: 100%;
    padding: 20px 25px 28px;
  }
  .loc-tabs-cont .map-tab {
    width: 100%;
    padding: 0;
  }
  .map-tab iframe {
    width: 100%;
    height: 300px;
    display: block;
  }
  .address-tab .address-tab-in + .address-tab-in {
    margin-top: 20px;
  }
  .left-form {
    padding: 36px 25px;
  }
  .main-footer {
    padding: 30px 0 20px;
  }
  .main-footer aside + aside + aside {
    padding-top: 0;
  }
  .main-footer .foot-nav + .foot-nav {
    margin-top: 0;
  }
  .foot-logos div {
    margin: 0;
  }
  .foot-logos .textwidget {
    flex-wrap: wrap;
    padding: 0 0 20px;
    margin: 0 -15px;
    flex-direction: column;
    gap: 40px;
  }
  .foot-logos .textwidget div {
    width: 50%;
    padding: 0 15px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .loc-desk {
    display: none;
  }
  .loc-mob {
    display: inline-block;
  }
  .loc-tabs-top .nav-tabs {
    justify-content: space-between;
  }
  .loc-tabs-top .nav-tabs li + li {
    margin-left: 0;
  }
  .loc-tabs-top .nav-tabs .nav-link {
    padding: 10px 25px;
  }
  .tab-foot {
    text-align: center;
  }
  .tab-foot span {
    font-size: 1.5em;
  }
  .pa-grid-list-desk,
  .mob-pa-slider .item p {
    display: none;
  }
  .mob-pa-rosp {
    display: block;
  }
  .pa-grid-list aside {
    width: auto;
    padding: 0;
    height: 100%;
    margin: 0;
  }
  .mob-pa-slider .owl-stage {
    padding-left: 0 !important;
    display: flex;
  }
  .pa-grid-cont a.text-link {
    font-weight: 500;
  }
  .mob-pa-slider .owl-nav {
    padding-top: 40px;
  }
  .pa-grid-rosp .section-center-btn {
    padding-top: 10px;
  }
  .pa-grid-cont {
    padding: 20px 15px;
  }
  .pa-grid-cont h3 {
    font-size: 1em;
  }
  .ban-video {
    margin-top: 0;
    display: block;
    padding: 50px 25px;
  }
  .ban-video .bev-left,
  .ban-video .bev-right {
    width: 100%;
  }
  .bev-left img {
    width: 100%;
  }
  .ban-video .bev-right {
    padding-top: 20px;
  }
  .white-bttn {
    display: block;
    width: 100%;
    text-align: center;
  }
  .ban-video .bev-left {
    padding-right: 0;
  }
  html .taptap-by-bonfire ul li a {
    font-size: 1.5em;
  }
  .main-ban .mb-right {
    padding: 38px 25px 0;
  }
  .inner-ban h1 {
    font-size: 2.3em;
  }
  ul.half-list li {
    float: none;
    width: 100%;
    padding-right: 0;
  }
  .jg-single h2 {
    font-size: 1.3em;
  }
  .att-hover {
    top: 50%;
  }
  @keyframes attAnimation {
    0% {
      top: 0px;
    }
    100% {
      top: 50%;
    }
  }
  .blog-pagination .ele-pagenavi {
    text-align: center;
  }
  .blog-pagination .ele-pagenavi span.pages,
  .blog-pagination .ele-pagenavi a.first,
  .blog-pagination .ele-pagenavi a.last {
    display: block;
    text-align: center;
    margin: 10px 0;
  }
  .cs-social-share {
    padding: 0 100px 0 0;
    display: inline-block;
    width: auto;
  }
  .cs-social-share ul.heateor_sss_sharing_ul {
    display: flex;
  }
  .cs-social-share:before {
    width: 50px;
    height: 1px;
    bottom: 25px;
    left: auto;
    right: 40px;
  }
  .cs-social-share:after {
    bottom: 14px;
    right: 0;
    transform: none;
  }
  .cs-social-share .heateor_sss_sharing_ul a,
  .cs-social-share .heateor_sss_sharing_ul span {
    float: left !important;
    margin-right: 10px;
  }
  .kp-videos h2 {
    text-align: center;
  }
  .ts-left img {
    width: 100%;
  }
  .ts-right .att-page-cont .title-rosp h2 {
    font-size: 2em;
  }
  .att-hover {
    padding: 0 35px;
  }
  .ts-main-img {
    float: none;
    width: 100%;
    padding: 0 0 30px;
  }
  .ts-info {
    float: none;
    padding-left: 0;
  }
  .svt-left h1 {
    font-size: 1.8em;
  }
  .contact-grid .address-tab {
    border-radius: 6px 6px 0 0;
  }
  .cont-logo-rosp aside {
    width: 50%;
  }
  .desktopOnly {
    display: none;
  }
  .blog-pagination .ele-pagenavi a.previouspostslink,
  .blog-pagination .ele-pagenavi a.nextpostslink {
    width: 100%;
    display: block;
  }
  .blog-pagination .ele-pagenavi a.previouspostslink {
    margin-bottom: 12px;
  }
  .blog-pagination .ele-pagenavi a.nextpostslink {
    margin-top: 12px;
  }
  .main-blog .post-head {
    margin-bottom: 20px;
  }
  .main-blog .side-bar form input[type="text"] {
    padding: 0 110px 0 16px;
  }
  .main-blog .side-bar form input[type="submit"] {
    padding: 0 15px;
  }
  .videos-main .video-box .vid-cont {
    height: auto !important;
  }
}

@media (max-width: 547px) {
}

@media (max-width: 479px) {
  .counter-rosp .row {
    padding: 0;
  }
  .main-ban .mb-left img {
    max-height: 380px;
  }
  .ln-wrapper {
    padding-top: 0;
  }
  .main-blog article .figure-content h2 {
    font-size: 1em;
  }
  .main-blog article .figure-content h2 a {
    font-size: 1.15em;
    line-height: normal;
    display: block;
  }
  .main-blog article .detail-heading {
    font-size: 1.15em;
  }
  .main-blog article .figure-content {
    padding-left: 70px;
  }
  .announcement {
    font-size: 0.72em;
    line-height: normal;
  }
  /*.mb-phone {top: 78px;}
html .taptap-menu-button-wrapper{ top: 80px;}*/
}

@media (max-width: 399px) {
  .counter-number {
    font-size: 2.3em;
  }
  .blog-pagination {
    padding: 20px 10px 0;
    text-align: center;
  }
  .cs-social-share .heateor_sss_sharing_ul a,
  .cs-social-share .heateor_sss_sharing_ul span {
    margin-right: 6px;
  }
  html .taptap-by-bonfire ul li a {
    font-size: 1.3em;
  }
  .inner-ban h1 {
    font-size: 2em;
  }
  .main-ban .mb-left img {
    max-height: 340px;
  }
  .gform_wrapper.gravity-theme .gfield_label {
    font-size: 15px !important;
  }
}

@media (max-width: 320px) {
}

/* legal insights style */
@media (max-width: 991px) {
  .inner-ban.limc-ban .limc-media-carousel {
    margin-top: 80px;
  }
  .inner-ban.limc-ban {
    min-height: auto;
  }
}

@media (max-width: 767px) {
  .limc-blog {
    padding: 45px 0;
  }
  .limc-blog h2 {
    font-size: 1.875rem;
    margin-bottom: 1.5rem;
  }
  .limc-blog article .cont,
  .limc-blog article figure {
    width: 100%;
  }
  .limc-blog article figure {
    padding: 0;
  }
  .limc-blog article figure img {
    width: 100%;
  }
  .limc-blog article .cont {
    margin-top: 1.5rem;
  }
  .limc-blog article.featured-article img {
    height: auto;
  }
  .limc-blog .latest-posts {
    margin-top: 2rem;
  }
  .limc-blog .latest-posts figure {
    width: 100%;
    padding: 0;
  }
  .limc-blog .latest-posts figure img {
    height: auto;
  }
  .limc-blog .latest-posts .cont {
    width: 100%;
  }
  .limc-blog .side-bar {
    margin-top: 2rem;
  }
  .limc-ban.main-ban::after {
    background-position: top right;
  }
  .blog-cats .item a {
    font-size: 1rem;
  }
  .important-insights ul li a .fa-angle-right {
    margin-right: 8px;
  }
}

@media (max-width: 575px) {
  .blog-cats .cat-carousel:after {
    width: 70px;
  }
  .limc-blog .side-bar .quote {
    display: block;
  }
  .limc-blog .side-bar .quote .quote-cont {
    width: 100%;
    padding-left: 0;
    margin-top: 18px;
  }
  .limc-blog .side-bar .quote .quote-cont .quote-icon {
    position: static;
    display: block;
    margin-bottom: 8px;
  }
}
